## gtk2-engines-nimbus 0.1.4-0mint1~isadora

=== debian/changelog ===
gtk2-engines-nimbus (0.1.4-0mint1~isadora) isadora; urgency=low

  * isadora release

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Wed,  02  Jun 2010 16:30:00 -0600
