## gtk2-engines-nimbus 0.1.4-0mint1~julia

=== debian/changelog ===
gtk2-engines-nimbus (0.1.4-0mint1~julia) julia; urgency=low

  * julia release

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Tue,  30  Nov 2010 10:13:00 -0600
