=== debian/control ===
Source: gtk2-engines-nimbus
Priority: extra
Section: x11
Maintainer: merlwiz79 <mintmerlwiz79@gmail.com>
Build-Depends: debhelper (>= 5), cdbs, autotools-dev, intltool (>= 0.23), libgtk2.0-dev (>= 2.10.1-1), icon-naming-utils (>= 0.8.1), binutils (>= 2.18-0ubuntu3), coreutils (>= 5.97-5.3ubuntu3), file (>= 4.21-1), libacl1 (>= 2.2.42-1ubuntu1), libatk1.0-dev (>= 1.20.0-0ubuntu1), libattr1 (>= 1), libc6 (>= 2.6.1-1ubuntu8), libc6-dev (>= 2.6.1-1ubuntu8), libcairo2-dev (>= 1.4.10-1ubuntu4), libfontconfig1-dev (>= 2.4.2-1.2ubuntu2), libfreetype6-dev (>= 2.3.5-1ubuntu4), libglib2.0-0 (>= 2.14.1-1ubuntu1), libglib2.0-dev (>= 2.14.1-1ubuntu1), libgtk2.0-dev (>= 2.12.0-1ubuntu2), libmagic1 (>= 4.21-1), libgnome2.24-cil, libncurses5 (>= 5.6+20070716-1ubuntu1), libpango1.0-dev (>= 1.18.2-0ubuntu1), libpng12-dev (>= 1.2.15~beta5-2), libselinux1 (>= 2.0.15-2ubuntu1), libsepol1 (>= 2.0.3-1), libx11-dev (>= 2), libxau-dev (>= 1), libxcomposite-dev (>= 1), libxcursor-dev (>= 1), libxdamage-dev (>= 1), libxdmcp-dev (>= 1), libxext-dev (>= 2), libxfixes-dev (>= 1), libxi-dev (>= 2), libxinerama-dev (>= 2), libxrandr-dev (>= 2), libxrender-dev (>= 1), linux-libc-dev (>= 2.6.22-12.39), locales (>= 2.6.1-1), iso-codes (>= 1.0a-1), x11proto-composite-dev (>= 1), x11proto-core-dev (>= 7.0.10-2), x11proto-damage-dev (>= 1), x11proto-fixes-dev (>= 1), x11proto-input-dev (>= 1.4.2-1), x11proto-kb-dev (>= 1.0.3-2ubuntu1), x11proto-randr-dev (>= 1.2.1-2), x11proto-render-dev (>= 2), x11proto-xext-dev (>= 7.0.2-5ubuntu1), x11proto-xinerama-dev (>= 1.1.2-4ubuntu1), zlib1g (>= 1), 
Standards-Version: 3.7.2
Homepage: http://dlc.sun.com/osol/jds/downloads/extras/

Package: gtk2-engines-nimbus
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, nimbus-icon-theme
Description: A GTK+-2.0 theme engine (Solaris default)
 This package contains an engine for GTK2.0.
 It is the default theme for Solaris.

Package: nimbus-icon-theme
Section: misc
Architecture: all
Description: Nimbus desktop icon theme
 This package contains the default icon theme used by Sun's Nimbus desktop
 theme.
