=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
#
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.
#
# Modified to make a template file for a multi-binary package with separated
# build-arch and build-indep targets  by Bill Allombert 2001

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

TMP_DIR  = $(CURDIR)/debian/tmp
ENG_DIR  = $(CURDIR)/debian/gtk2-engines-nimbus
ICON_DIR  = $(CURDIR)/debian/nimbus-icon-theme

clean::
	dh_testdir
	dh_testroot
	rm -f build-arch-stamp build-indep-stamp install-stamp	
	[ ! -f Makefile ] || $(MAKE) distclean	

install/nimbus-icon-theme::	
	find $(TMP_DIR)/usr/share/icons/nimbus/*/places -name start-here.png -delete
	find $(TMP_DIR)/usr/share/icons/nimbus/*/places -name novell-button.png -delete
	find $(TMP_DIR)/usr/share/icons/nimbus/*/places -name gnome-main-menu.png -delete
	find $(TMP_DIR)/usr/share/icons/nimbus/*/places -name distributor-logo.png -delete
	dh_installdirs
	mkdir -p $(ICON_DIR)
	mkdir -p $(ICON_DIR)/usr
	mkdir -p $(ICON_DIR)/usr/share
	cp -r $(TMP_DIR)/usr/share/icons $(ICON_DIR)/usr/share/	

install/gtk2-engines-nimbus::
	chmod 644 $(TMP_DIR)/usr/share/themes
	chmod 755 $(TMP_DIR)/usr/share/themes	
	dh_installdirs
	mkdir -p $(ENG_DIR)
	mkdir -p $(ENG_DIR)/usr
	mkdir -p $(ENG_DIR)/usr/share
	mkdir -p $(ENG_DIR)/usr/lib 
	cp -r $(TMP_DIR)/usr/share/themes $(ENG_DIR)/usr/share/
	cp -r $(TMP_DIR)/usr/lib  $(ENG_DIR)/usr/

build: build-stamp
build-arch: build-stamp
build-indep: build-stamp
build-stamp:  config.status
	$(MAKE)
	touch $@

install-stamp:
	dh_testdir
	dh_testroot
	dh_clean -k -i
	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install
	touch $@

# Must not depend on anything. This is to be called by
# binary-arch/binary-indep
# in another 'make' thread.
binary-common:
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installexamples
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate	
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb
# Build architecture independant packages using the common target.
binary-indep: build-indep install-indep
	$(MAKE) -f debian/rules DH_OPTIONS=-i binary-common

# Build architecture dependant packages using the common target.
binary-arch: build-arch install-arch
	$(MAKE) -f debian/rules DH_OPTIONS=-s binary-common

binary: binary-arch binary-indep
.PHONY: build clean binary-indep binary-arch binary install install-indep install-arch
