=== debian/watch ===
version=3
http://dlc.sun.com/osol/jds/downloads/extras/nimbus-(.*).tar.bz2
